libxtre_la-xmalloc.lo libxtre_la-xmalloc.o: ../lib/xmalloc.c ../config.h \
  /usr/include/stdlib.h /usr/include/sys/cdefs.h /usr/include/sys/_null.h \
  /usr/include/sys/_types.h /usr/include/machine/_types.h \
  /usr/include/assert.h /usr/include/stdio.h

../config.h:

/usr/include/stdlib.h:

/usr/include/sys/cdefs.h:

/usr/include/sys/_null.h:

/usr/include/sys/_types.h:

/usr/include/machine/_types.h:

/usr/include/assert.h:

/usr/include/stdio.h:
